Subject: bug#38445: Guix CI evaluation broken

From: Clément Lassieur <[email-masked]>
Date: Mon, 02 Dec 2019 10:59:39 +0100

Sorry for my tone, it might sound harsh, it's not what I meant, I just
didn't have coffee yet ;)

Clément Lassieur <[email-masked]> writes:

> Hi Ludo,
>
> Ludovic Courtès <[email-masked]> writes:
>
>> Sorry for the breakage!  I noticed it yesterday and fixed it in
>> 33d1c970c323971da8d70a662748c7b1b520d6b6.
>>
>> Let me know if you think anything else is wrong!
>
> I find the initial commit[1] counterintuitive and would have loved a
> discussion before the fix.
>
> I defy anyone to understand why commit 33d1c97[2] would fix anything.
>
> Adding guix-devel.
>
> Clément
>
> [1]: https://git.savannah.gnu.org/cgit/guix.git/commit/?id=99c45877a984dd0148151b2e304afef6fb04f1a5
> [2]: https://git.savannah.gnu.org/cgit/guix.git/commit/?id=33d1c970c323971da8d70a662748c7b1b520d6b6